Activity log for bug #1768653

Date Who What changed Old value New value Message
2018-05-02 20:34:21 Olivier Tilloy bug added bug
2018-05-02 20:34:41 Olivier Tilloy chromium-browser (Ubuntu): importance Undecided High
2018-05-02 20:34:43 Olivier Tilloy chromium-browser (Ubuntu): assignee Olivier Tilloy (osomon)
2018-05-02 20:34:46 Olivier Tilloy chromium-browser (Ubuntu): status New In Progress
2018-05-02 20:44:31 Olivier Tilloy bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=761193
2018-05-03 09:34:52 herrtimson bug added subscriber herrtimson
2018-05-03 14:44:56 Launchpad Janitor branch linked lp:~chromium-team/chromium-browser/xenial-stable
2018-05-03 14:53:14 Launchpad Janitor branch linked lp:~chromium-team/chromium-browser/bionic-stable
2018-05-03 15:10:52 Launchpad Janitor branch linked lp:~chromium-team/chromium-browser/artful-stable
2018-05-04 16:10:38 Launchpad Janitor branch linked lp:~chromium-team/chromium-browser/artful-dev
2018-05-04 22:30:48 Launchpad Janitor branch linked lp:~chromium-team/chromium-browser/xenial-beta
2018-05-09 04:29:27 Olivier Tilloy chromium-browser (Ubuntu): status In Progress Fix Committed
2018-05-09 22:57:40 Launchpad Janitor chromium-browser (Ubuntu): status Fix Committed Fix Released